<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Joy Operations</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Joy-Operations-3/digital-comic/979228</Web>
  <Summary>Brian Michael Bendis! It's wall-to-wall, explosive action in this brand-new world of sci-fi splendor designed and executed by new comics superstar Stephen Byrne and writer Brian Michael Bendis. We don't want to spoil it for you, but let's just say the greatest En·Voi in the trust, Joy, has been compromised. Even with all her talents, Joy is having a very rough time of it and now the head of the trust has figured out that Joy is heading right for her. This all-new universe of characters and ideas is cocreated by Bendis, who helped bring you Miles Morales, Jessica Jones, and Naomi McDuffie.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979228], [ASINB09MXKJ48N]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero, Science Fiction</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
